csscal.f(3)

NAME
csscal.f -

SYNOPSIS

  Functions/Subroutines
subroutine CSSCAL (N, SA, CX, INCX)
CSSCAL

Function/Subroutine Documentation

  subroutine CSSCAL (INTEGERN, REALSA, COMPLEX, dimension(*)CX, INTEGERINCX)

CSSCAL Purpose:

        CSSCAL scales a complex vector by a real constant.

Author:
    Univ'. of Tennessee

    Univ'. of California Berkeley

    Univ'. of Colorado Denver

    NAG Ltd'.

Date:
    November 2011

Further Details:

         jack dongarra, linpack, 3/11/78.
         modified 3/93 to return if incx .le. 0.
         modified 12/3/93, array(1) declarations changed to array(*)

Definition at line 53 of file csscal.f'.

Author

Generated automatically by Doxygen for LAPACK from the source code'.